body {background: #ffffff url(images/background2.png) left top repeat-x;}
#wrapper {background: url(images/wrapper-bg2.png) left 125px repeat-x; margin-top: 2px;}
#container {position: relative;}
#contentwrap {background:  #FFFFFF url(images/contentwrap.png) 810px top repeat-y;-webkit-box-shadow: inset 0 0 2px white, 0 0 5px #CACACA;box-shadow: inset 0 0 2px white, 0 0 5px #CACACA;}
a {color: #FE4B11;text-decoration: none;}
a:hover {color: #FE9C11;text-decoration: none;}
#header {height: 130px;}
#header h1 {margin-bottom: 2px !important;padding: 22px 0 0 0;font-weight: normal;font-family: Arial, Helvetica, Sans-serif;font-weight: bold;font-size: 40px;}
#header h1 a, #header h1 a:visited {color: #5D5F5B;text-decoration: none;}
#header h2 {color: #5D5F5B;font-size: 14px;line-height: 14px;font-family: Arial, Helvetica, Sans-serif;font-style: italic;}
.logoimg {margin: 25px 0 0 15px;}
#pagemenucontainer {height: 34px;float: right;padding: 0;background: #FEFFFE;}
#pagemenu {height: 32px;}
#pagemenu, #pagemenu ul {padding: 0;margin: 0;list-style: none;line-height: 1;}
#pagemenu {}
#pagemenu ul {float: left;list-style: none;margin: 0px 0px 0px 0px;padding: 0px;}
#pagemenu li {float: left;list-style: none;margin: 0px;padding: 0px;}
#pagemenu ul li {list-style: none;margin: 0px;padding: 0px;}
#pagemenu li a, #pagemenu li a:link {color: #5D5F5B;display: block;margin: 2px 2px 0 2px;padding: 9px 14px;text-decoration: none;text-transform: uppercase;font-weight: bold;font-size: 11px;font-family: Arial, Helvetica, sans-serif;}#pagemenu li a:hover, #pagemenu li a:active {background: url(images/pagemenu-hover.png) left top repeat-x;color: #FF3D01;display: block;text-decoration: none;}#pagemenu  li.current_page_item a {background: url(images/pagemenu-hover.png) left top repeat-x;color: #FF3D01;text-decoration: none;}
#pagemenu  li.current_page_item a {background: url(images/pagemenu-hover.png) left top repeat-x;color: #FF3D01;text-decoration: none;}
#pagemenu  li.current_page_item a:hover {background: url(images/pagemenu-hover.png) left top repeat-x;color: #373A3A;text-decoration: none;}
#pagemenu li:hover, #pagemenu li.sfhover { position: static;}
#navcontainer {height: 32px;display: block;overflow: hidden;}
#navcontainer .current-cat a {color: #FFFFFF;background: url(images/nav-hover.png) left top repeat-x;-moz-border-radius: 5px 5px 0 0;-khtml-border-radius: 5px 5px 0 0;-webkit-border-radius: 5px 5px 0 0;border-radius: 5px 5px 0 0;}
#content {padding: 10px 15px 15px 15px;color: #181818;}
pre {overflow: auto;width: 460px;}
.post {margin-bottom: 15px;padding-bottom: 0px;border-bottom: 0px solid #DADECD;}
.post_thumbnail {padding: 0px;background: #fff;border: 1px solid #DADECD;margin: 0 10px 10px 0;}
.post p {margin-bottom: 10px;}
.postwrap {margin-bottom: 30px;}
.title {margin: 0 0 8px 0;padding: 0px;line-height: 28px;font-size: 22px;font-family: Arial, Helvetica, Sans-serif;color: #30476f;font-weight: bold;}
.titleaccueil {margin: 8px 0 13px 0;text-align:center;padding: 0px;font-size: 26px;font-family: Arial, Helvetica, Sans-serif;color: #fe6018;font-weight: bold;}
.titre-accueil-publications {font-size: 18px;margin-bottom: 15px;margin-top: 20px;color: #fe6018;line-height: 26px;}
.title a {text-decoration: none;color: #333333;font-size: 18px;}
.title a:hover {color: #FE4B11;}
.titretrois {color: #1f3e5f;}
.pagetitle {margin-bottom: 20px;margin-top: 10px;line-height: 22px;font-family: Arial, Verdana;text-decoration: none;color: #F26900;}
.readmorecontent {text-align: right;}
a.readmore {padding: 4px 15px;background: #427AA5;color: #FFFFFF;text-decoration: none;font-size: 12px;}
a.readmore:hover {background-color: #4e4e4e;color: #fff;}
.postdate {font-size: 11px;font-family: Arial, Helvetica, Sans-serif;font-style: italic;color: #767676;margin-bottom: 10px;}
.postmeta {font-size: 11px;padding: 2px 0px 6px 0px;font-family: Arial, Verdana;color: #767676;}
.postdate img, .postmeta img {border: none;vertical-align: middle;margin:2px;}
.entry {text-align: justify;line-height: 20px;padding-top: 2px;font-family: Arial, Helvetica, Sans-serif;font-size: 14px;}
.navigation {padding: 10px 0;}
blockquote {overflow: hidden;padding-left: 9px;font-style: italic;color: #666;border-left: 3px solid #CADAE7;}
.post img {max-width: 100%;height: auto;}
img.wp-smiley {max-height: 12px;margin: 0;padding: 0;border: none;}
.aligncenter,div.aligncenter {display: block;margin-left: auto;margin-right: auto;max-width: 100%;}
.alignleft {float: left;}
.alignright {float: right;}
.wp-caption {border: 1px solid #ddd;text-align: center;background-color: #f3f3f3;padding-top: 4px;margin: 10px;-moz-border-radius: 3px;-khtml-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;}
.wp-caption img {margin: 0;padding: 0;border: 0 none;}
.wp-caption p.wp-caption-text {font-size: 11px;line-height: 17px;padding: 0 4px 5px;margin: 0;}
.wp-pagenavi a, .wp-pagenavi a:link, .wp-pagenavi a:active {font-size: 15px !important;padding:  4px 8px !important;color: #232323 !important;background:none !important;border: 0 !important;}
.wp-pagenavi a:hover {border: 0 !important;color: #fff !important;background:#565656 !important;border: 0 !important;}
.wp-pagenavi span.pages {font-size: 15px !important;padding:  4px 8px !important;color: #232323 !important;background: none !important;border: 0 !important;}
.wp-pagenavi span.current {font-size: 15px !important;padding:  4px 8px !important;font-weight: bold;color: #fff !important;background:#FE4B11!important;border: 0 !important;}
.wp-pagenavi span.extend {font-size: 15px !important;padding:  4px 8px !important;background:transparent !important;color: #232323 !important;background: none !important;border: 0 !important;}
.sidebar {margin: 0 0 10px 0;color: #6C6C6C;}
.left-sidebar {padding: 2px 0px 0 0px;}
.right-sidebar {padding: 2px 10px 0 5px;}
.sidebar a {text-decoration: none;color: #353535;}
.sidebar a:hover {text-decoration: none;color:#FE4B11;}
.annoncehaut-sidebar {margin-top:12px;}
#search {border: 1px solid #C8C8C8;height: 28px;padding: 0;background: #FFFFFF;text-align: right}
#search input {border: 0;background: none;color: #666666;}
#s {width: 218px;padding: 4px;margin:2px 0 0 0px;background: none;}
#topsearch #search {margin-top: 10px;}
#topsearch #s {width: 220px;}
.sidebar h2 {margin: 10px 0 0 0px;padding: 10px 0 10px 10px;font-size: 14px;line-height: 16px;font-family: Arial, Helvetica, Sans-serif;font-weight: bold;color: #28325E;background: url(images/sidebar-tab.png) left top repeat-x;}
.titre-sidebar {margin: 10px 0 0 0px;padding: 10px 0 10px 10px;font-size: 14px;line-height: 16px;font-family: Arial, Helvetica, Sans-serif;font-weight: bold;color: #28325E;background: url(images/sidebar-tab.png) left top repeat-x;}
.sidebar ul {list-style-type: none;margin: 0px 0px 10px 0px;padding: 0px;}
.sidebar ul li {list-style-type: none;margin: 0px 0px 0px 0px;padding: 0px;}
.sidebar ul ul {list-style-type: none;margin: 0px;padding: 0px 0px 0px 10px;}
.sidebar ul li li, .sidebar ul li ul li {padding: 6px 6px 6px 0px;border-bottom: 1px dashed #E1E1E1;}
.sidebar ul li li:hover, .sidebar ul li ul li:hover {padding: 6px 6px 6px 0px;}
#footer {padding: 10px 0 12px 0;text-align: center;color: #FFFFFF;font-size: 11px;background: #252525;margin-top: 6px;}
.footer h2 {margin: 10px 0 0 0px;padding: 10px 0 10px 10px;font-size: 14px;line-height: 16px;font-family: Arial, Helvetica, Sans-serif;font-weight: bold;color: #ffffff;}
#footer a {color: #FFFFFF;}
#footer a:hover {text-decoration: none;color: #FFFFFF;} 
#credits {color: #505050;font-size: 11px;text-align: center;padding: 10px;background-color: #ffffff;}
#credits a {color: #fe6018;text-decoration: none;} 
#comments h3 {margin-bottom: 10px;}
#commentform input {width: auto;padding: 2px;margin: 5px 5px 1px 0;}
#commentform {margin: 5px 10px 0 0;}
#commentform textarea {width: 100%;padding: 2px;}
#respond:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
#commentform #submit {margin: 0 0 5px auto;float: right;}
.alt {margin: 0;padding: 10px;}
.commentlist {padding: 0;text-align: justify;margin:1px;}
.commentlist li {margin: 15px 0 10px;padding: 5px 5px 10px 10px;list-style: none;background-color: #fbfbfb;}
.commentlist li ul li { margin-right: -5px;margin-left: 10px;}
.commentlist p {margin: 10px 5px 10px 0;}
.children {padding: 0;}
#commentform p {margin: 5px 0;}
.nocomments {text-align: center;margin: 0;padding: 0;}
.commentmetadata {margin: 0;display: block;}
.accueilhaut {font-size:14px;text-align:justify;}
.accueil-liste {font-size:14px;text-align:justify;margin-left:30px;}
.annoncehaut {text-align:center;margin-bottom:20px;margin-top:5px;}
.annoncebas {margin:12px 8px 0px 0px;text-align: center;}
.imgaccueil {margin: 0px 0px 0px 30px;text-align: center;}
.h3 {color: #FE6018;}
.ebook {margin-top: 10px;margin-bottom: 5px;}
.ebook-d {margin-top: 10px;margin-bottom: 5px;width: 145px;height: auto;}
.ebook-g {margin-top: 10px;margin-bottom: 5px;margin-right:10px;float: left;width:145px;height: auto;}
.ebook1 {text-align: justify;}
.livres-boutique {margin-top: 10px;margin-bottom: 10px;width: 300px;height: auto;}
.trouverec {img-align: center;}
.accueilrs {text-align: center;}
.pdce {margin-bottom: 2px;}
.tlbecs {margin:13px auto 8px auto;display:block;}
.tlbecs2 {margin-top: 15px;}
.tlbec3 {margin-top:10px;margin-bottom:10px;}
.tlbec4 {margin-top:10px;margin-bottom:10px;}
.soustitre {font-size: 16px;font-weight: bold;color: #003366;margin-bottom: 6px;}
.artintro {font-size: 14px;font-weight: normal;color: #181818;line-height: 20px;}
.ligne-lcde {background: url(images/stripe.png);height: 9px;overflow: hidden;margin: 7px 0px 15px 0px;}
.listactu {font-size: 11px;text-align: justify;color: #093b94;border-bottom: 0px dashed #E1E1E1 !important;background: url(images/arrow1.png) left 12px no-repeat !important;}
.alistactu {color: #000000 !important;font-weight: bold;}
.alistactu:hover {color: #093b94 !important;font-weight: bold;}
.rssidebar {margin-bottom: 10px;margin-top: 10px;}
.sage {margin-top:8px}
.textwidgetqsn {text-align: justify;color: #181818;font-size: 13px;margin: 4px 5px 10px 5px;}
.textwidgetlien {text-align: center;}
.jalinfo {float:left;margin-right:10px;}
.newsletter {margin-top:10px;margin-bottom:12px;}
.sage-haut {text-align:center;margin-bottom:10px;}
.newsletter-h {padding-top:42px;text-align:right;margin-left:3px;}
.intro-categorie {text-align:justify;font-size:14px;line-height: 25px;}
.commentaire {margin-top:0px !important;font-size:18px;margin-bottom:15px;color:#fe6018;line-height:26px;}
.commentaire-article {margin-top:0px !important;font-size:16px;margin-bottom:15px;line-height:26px;font-weight: bold;border-bottom: 2px solid #848484;}
.exemple {font-style: italic;margin: 15px 15px;color: #003366;}
.reseauxsociaux {margin-right:7px;}
.formulecalcul{background-color:#a2d1ec;text-align: center;padding-top: 5px;padding-bottom: 5px;}
.lcde-breadcrumbs {font-size: 11px;font-family: Arial, Helvetica, Sans-serif;font-style: italic;color: #767676;margin-bottom: 18px;margin-top: 5px;padding-bottom: 5px;border-bottom: 1px solid #DDD;}
.auteur-commentaire {font-size:13px;font-weight: bold;}
.intro-extrait {line-height: 25px;font-size: 16px;}
.extrait-publication {border-top: 1px solid #e4e4e4;padding-top: 15px;}
.pub-lgst {font-size: 14px;}
/* Categorie ----------- */
.liste-cat-moit-gauche {width:50%;float:left;display:table;}
.liste-cat-moit {width:50%;display:table;}
/* Footer ----------- */
#footer-boite {background: #252525; width:100%;min-height:280px;}
#footer-box{float:left;width:25%;margin-left:20px;}
#footer-box2{float:left;width:65%;margin-left:10px;margin-right:20px;}
#footer-box3{float:left;width:30%;margin-left:10px;}
.footer-titre{padding-top:20px;font-size: 18px;font-weight: bold;color: #908e8e;text-align: justify;line-height: 0px;}
.texte-footer{text-align:justify;font-size: 13px;}
.liste-footer{text-align:justify;font-size: 12px;padding-left:15px;}
.footer a {color:#ffffff;}
.footer a:hover{color:#f7b08e !important;}
/* =RESPONSIVE
-------------------------------------------------------------- */
.menu-primary-responsive-container, .menu-secondary-responsive-container  {display: none;margin: 10px 0;}
.menu-primary-responsive, .menu-secondary-responsive  {width: 100%;padding: 5px;border: 1px solid #ddd;}
/* Petit ecran ----------- */
@media only screen and (max-width: 1330px) {
.habillage-lcde {display: none;}
}
@media only screen and (max-width: 1150px) {
.span-1, .span-2, .span-3, .span-4, .span-5,.span-6, .span-7, .span-8, .span-9, .span-10, .span-14, .span-16, .span-17, .span-18, .span-19, .span-20, .span-21, .span-22, .span-23, div.span-1, div.span-2, div.span-3, div.span-4, div.span-5, div.span-6, div.span-7, div.span-8, div.span-9, div.span-10, div.span-14, div.span-16, div.span-17, div.span-18, div.span-19, div.span-20, div.span-21, div.span-22, div.span-23 
 {width:100%;margin:0;display: block;padding: 0;float: none;}
.span-24, div.span-24 {width:100%;margin:0;display: block;padding: 0;float: left;} 
.span-13, div.span-13 {width:70%;margin:0;display: block;padding: 0;float:left;}
.span-11, div.span-11 {width:30%;margin:0;display: block;padding: 0;}
.span-7, div.span-7 {margin: 0;display: block;padding: 0;}
.span-12, div.span-12 {width:45%;margin:0;display: block;padding: 0;float: left;}
.span-15, div.span-15 {width:45%;margin:0;display: block;padding: 0;float: right;}
.container, div.container {width: 100%;padding-left: 0px;padding-right: 0px;}
#pagemenucontainer, #pagemenu {display: none;}
#navcontainer {background: #2C2C2C;padding-top:1px;}
#contentwrap {background-image: none;}
.sidebar {padding: 10px 10px 10px 0px;margin: 0 0 10px 5px;background: #ffffff;color: #6C6C6C;float: left;}
.entry {overflow:  hidden;}
.smooth_gallery, .fullbox_excerpt, .fullbox_content, .myGallery {display: none;}
#header, #header-wrap {height: auto;}
#header .span-11, #header .span-11 div, #header .span-12, #header .span-12 div, #header .span-13, #header .span-13 div  {text-align: center !important;padding-bottom: 10px;}
#topsearch, #topsocials, .feedtwitter  {text-align: center;display: block;float: none;width: auto;margin: 0;height: auto;}
#search {text-align: left;padding-left: 5px;}
#s {width: auto !important;} 
#search input[type='image'] {float: right !important;}
#credits {background: #ffffff;}
.tlbecs2 {width:90%;height:auto; margin-top:5px;}
.titleaccueil {font-size:24px;}
}
@media only screen and (max-width: 1100px) {
.dfp-haut-contenu {display: none;}
.titre-accueil-publications {font-size: 16px;}
}
@media only screen and (max-width: 1067px) {
.span-13, div.span-13 {width:67%}
}
@media only screen and (max-width: 1050px) {
#footer-box2{float:left;margin-left:10px;margin-right:20px;}
#footer-boite{min-height:350px;}
.tlbecs {width:100%;max-width:280px;height:auto;}
}
@media only screen and (max-width: 1000px) {
.titleaccueil {font-size:20px;}
.newsletter-h {display: none;}
.reseauxsociaux {display: none;}
.span-12, div.span-12 {width:100%;margin:0;display: block;padding: 0;float: left;}
}
@media only screen and (max-width: 973px) {
.liste-cat-moit-gauche {width:100%;margin-bottom: -20px;}
.liste-cat-moit {width:100%;}
}
@media only screen and (max-width: 972px) {
.span-13, div.span-13 {width:65%}
}
@media only screen and (max-width: 950px) {
#footer-box{float:left;margin-left:20px;}
#search input[type='image'] {display: none;}
.sidebar h2 {padding: 10px 0 10px 4px;font-size: 12px;}
}
/* Tablets ----------- */
@media only screen and (max-width: 940px) {
.span-1, .span-2, .span-3, .span-4, .span-5,.span-6, .span-8, .span-9, .span-10, .span-12, .span-14, .span-15, .span-16, .span-17, .span-18, .span-19, .span-20, .span-21, .span-22, .span-23, div.span-1, div.span-2, div.span-3, div.span-4, div.span-5, div.span-6, div.span-8, div.span-9, div.span-10, div.span-12, div.span-14, div.span-15, div.span-16, div.span-17, div.span-18, div.span-19, div.span-20, div.span-21, div.span-22, div.span-23
 {width:100%;margin:0;display: block;padding: 0;float: none;}
.span-24, div.span-24 {width:100%;margin:0;display: block;padding: 0;float: left;} 
.span-13, div.span-13 {width:63%;margin:0;display: block;padding: 0;float:left;}
.span-11, div.span-11 {width:30%;margin:0;display: block;padding: 0;}
.span-7, div.span-7 {margin: 0;display: block;padding: 0;}
.container, div.container {width: 100%;padding-left: 0px;padding-right: 0px;}
#pagemenucontainer, #pagemenu {display: none;}
#navcontainer {background: #2C2C2C;padding-top:1px;}
#contentwrap {background-image: none;}
.sidebar {padding: 10px;background: #ffffff;margin: 0 0 10px 0;color: #6C6C6C;}
.entry {overflow:  hidden;}
.smooth_gallery, .fullbox_excerpt, .fullbox_content, .myGallery {display: none;}
#header, #header-wrap {height: auto;}
#header .span-11, #header .span-11 div, #header .span-12, #header .span-12 div, #header .span-13, #header .span-13 div  {text-align: center !important;padding-bottom: 10px;}
#topsearch, #topsocials, .feedtwitter  {text-align: center;display: block;float: none;width: auto;margin: 0;height: auto;}
#topsearch #search {margin-top: 0px;}
.logoimg {padding-left: 0;padding-right: 0; margin-left: 0;margin-right: 0;max-width:350px;max-height:49px;}
#search {text-align: left;padding-left: 5px;}
#s {width: auto !important;} 
#search input[type='image'] {float: right !important;}
#credits {background: #ffffff;}
.ebook {margin:10px auto 0 auto;width:90%;max-width:222px;height:auto;}
.tlbecs2 {margin:10px auto 0 auto;width:90%;height:auto;max-width:260px;}
.newsletter-h {display: none;}
.tlbecs {width:90%;height:auto;}
}
@media only screen and (max-width: 850px) and (min-width: 648px) {
.sidebar {-webkit-column-count: 2;-webkit-column-gap: 20px;}
}
@media only screen and (max-width: 880px) {
.span-13, div.span-13 {width:60%;margin:0;display: block;padding: 0;float:left;}
.titleaccueil {font-size:18px;}
}
@media only screen and (max-width: 850px) {
.span-13, div.span-13 {width:100%;margin:0;display: block;padding: 0;float:left;}
.titre-accueil-publications {font-size: 14px;margin-bottom: 15px;margin-top: 15px;}
}
@media only screen and (max-width: 830px) {
#footer {display: none;}
}
/* Mobile Phones ----------- */
@media only screen and (max-width: 705px) {
#navcontainer, #nav {display: none;}
.title a, title a:hover {font-size: 16px;}
.title {font-size: 16px;}
.entry {font-size: 14px;}
}
@media only screen and (max-width: 648px) {
#search input[type='image'] {display: none;}
#footer {display: none;}
.sidebar {-webkit-column-count: 1;}
}
@media only screen and (max-width: 580px) {
.post img {max-width: 100%;}
}
@media only screen and (max-width: 540px) {
.sidebar h2 {font-size:12px;padding: 10px 0 10px 3px;}
}
@media only screen and (max-width: 520px) {
.sage-haut {display: none;}
.tlbecs2 {display: none;}
.tlbec4 {display: none;}
}
@media only screen and (max-width: 480px) {
#header .span-11, #header .span-11 div, #header .span-12, #header .span-12 div, #header .span-13, #header .span-13 div  {text-align: center !important;padding-bottom: 0;}
.menu-primary-responsive-container, .menu-secondary-responsive-container {display: block;}
#pagemenucontainer, #navcontainer, #pagemenu, #nav {display: none;}
#pagemenu {font-size:10px;}
.title {margin: 0 0 8px 0;padding: 0px;line-height: 28px;font-size: 16px;font-family: Arial, Helvetica, Sans-serif;color: #30476f;font-weight: bold;}
.titleaccueil {margin: 8px 0 13px 0;text-align:center;padding: 0px;font-size: 20px;font-family: Arial, Helvetica, Sans-serif;color: #fe6018;font-weight: bold;}
.imgaccueil {margin: 0px 0px 0px 0px;text-align: center; width:100%;}
.logoimg {margin: 15px 0px 10px 0px;width:100%;}
.post img {max-width: 100%;height: auto;}
.annoncebas {margin:12px 0px 0px 0px;text-align: center; width:100%;}
.annoncebas-img {width:100%;}
}
@media only screen and (max-width: 420px) {
.sidebar {margin: 0 0 10px 0;color: #6C6C6C;}
.tlbecs {width:60%;}
.sage {display: none;}
}


/***
 * Ajouts SeoMix - 31/05/2018
 */
#pagination {
    text-align: center;
    border-top: 1px solid;
    padding-top: 2em;
}
#paginationp {
    line-height: 25px;
    font-size: 16px;
    margin-bottom: 20px;
}
#pagination > .dashicons {
    margin: 0;
    border: none;
    background: none;
    color: #FE4B11;
    cursor: pointer;
}
#pagination > .dashicons:hover {color: #FE9C11;}
#pagination > a:not(.prev):not(.next):not(.first):not(.last), #pagination > .navactual {
    border: 1px solid #FE4B11;
    font-weight: 600;
    margin: .5rem;
    vertical-align: middle;
    padding: .5rem;
}
#pagination > .navactual {text-decoration: underline;}
#pagination > a:not(.prev):not(.next):not(.first):not(.last):hover {
    border: 1px solid #FE9C11;
    color: #FE9C11;
}
#pagination > .navlink.prev {margin-right: 1rem;}
#pagination > .navlink.last {margin-left: .5rem;}


/**
 * Comments form
 */
#respond .stcr-hidden {
    display: block !important;
}
#respond .stcr-hidden #subscribe-reloaded {
    display: block;
}
#respond .comment-form-notify-me input {
    width: auto;
}
.smOW {
    height: auto !important;
}
input#subscribe-reloaded {
    width: auto;
}
#tw-target-text {
    white-space: normal;
}